## g3data 1.4.0.1

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 CFLAGS=-Wall `pkg-config --cflags gtk+-2.0`
 LIBS=`pkg-config --libs gtk+-2.0`
 bindir ?= /usr/bin
+mandir ?= /usr/share/man
 
 .c.o:
 	$(CC) -c $(CFLAGS) $(CPPFLAGS) $<
@@ -23,6 +24,7 @@
 
 install:
 	install g3data $(bindir)
+	install g3data.1.gz $(mandir)/man1
 
 uninstall:
 	rm $(bindir)/g3data
