## g3data 1.5.1

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	$(CC) $(CFLAGS) -o g3data main.o sort.o points.o drawing.o $(LIBS)
 	strip g3data
 
-main.o: main.c main.h strings.h
+main.o: main.c main.h strings.h vardefs.h
 
 sort.o: sort.c main.h
