=== debian/changelog ===
g3data (1:1.5.3-4) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0 (quilt).
  * d/copyright: Convert to machine-readable format.
  * d/control: Set new Homepage.
  * d/watch: Scan GitHub tags.
  * Drop old menu file.

 -- Bastian Germann <bage@debian.org>  Sun, 27 Aug 2023 23:08:42 +0200

g3data (1:1.5.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999267).

 -- Marcos Talau <talau@debian.org>  Wed, 02 Nov 2022 19:47:41 -0300

g3data (1:1.5.3-3) unstable; urgency=medium

  * Bug fix FTCBFS, thanks to Helmut Grohne <helmut@subdivi.de> for the
    bug report and patch; apologies for letting it sit there for 3 years!
    + Let dh_auto_build pass cross compilers to make.
    + Use a triplet-prefixed pkg-config.
    (Closes: #864553)

 -- Peter S Galbraith <psg@debian.org>  Sun, 17 May 2020 13:14:54 -0400

g3data (1:1.5.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Makefile: Link with -lm. (Closes: #713719)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jul 2013 22:07:35 +0200

g3data (1:1.5.3-2) unstable; urgency=low

  * Bug fix: "please add a desktop file and an icon", thanks to Ilya B
    Applied Ubuntu patch (Closes: #530865).
  * Moved homepage URL to control header.
  * Lintian fixes:
    - debhelper was set in rules instead of by compat file.
    - "-$(MAKE) clean" was used.
    - Standards-Version: 3.8.3
    - Change menu entry to "Applications/Science/Data Analysis"
  
 -- Peter S Galbraith <psg@debian.org>  Mon, 16 Nov 2009 13:17:41 -0500

g3data (1:1.5.3-1) unstable; urgency=low

  * New upstream release. "please package new upstream version (1.5.3)",
    thanks to Francesco Poli (Closes: #525485).
  * Bug fix: "Beeps in an annoying fashion", thanks to Francesco Poli
    (Closes: #359343).

 -- Peter S Galbraith <psg@debian.org>  Thu, 14 May 2009 22:11:08 -0400

g3data (1:1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Peter S Galbraith <psg@debian.org>  Mon, 16 Apr 2007 21:55:31 -0400

g3data (1:1.5.0-2) unstable; urgency=low

  * Bug fix: "g3data: not present in the X menus ", thanks to Francesco
    Potorti` for reporting it.  g3data now starts up without error when no
    filename is provided as argument, so I implement the menu.
    (Closes: #139482).

 -- Peter S Galbraith <psg@debian.org>  Wed, 12 Oct 2005 19:51:48 -0400

g3data (1:1.5.0-1) unstable; urgency=low

  * New upstream release.  Thanks to Mathias Weyland (Closes: #332789).
  * Bug fix: "g3data: Weg page has moved", (Closes: #329218).
  * Standards-Version: 3.6.2 without changes.
  * No longer build-depend on imagemagick because it now ships with PNG
    files instead of GIF.
  
 -- Peter S Galbraith <psg@debian.org>  Wed, 12 Oct 2005 18:55:15 -0400

g3data (1:1.4.0.1-1) unstable; urgency=low

  * New upstream release (merges-in man page provided uptream, thanks!)
  * Removed debian/g3data.sgml since now merged in package upstream.
  * Bug fix: "g3data: 404 on http link in the package description", thanks
    to Fabrice Lorrain for reporting it and providing the new URL, now
    used in the copyright and package description (Closes: #269136).

 -- Peter S Galbraith <psg@debian.org>  Tue, 14 Dec 2004 22:12:00 -0500

g3data (1:1.4.0-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "g3data window too big", thanks to Cristiano De Michele for
    reporting.  The author removed some options to adhere to the HIG standard
    and the window now fits within a 1024x768 screen (Closes: #207299).
  * Updated man page for new options.
  * Standards-Version: 3.6.1 without changes.

 -- Peter S Galbraith <psg@debian.org>  Tue, 14 Oct 2003 20:29:28 -0400

g3data (1:1.2.0-1) unstable; urgency=low

  * New upstream release (closes: #177825)

 -- Peter S Galbraith <psg@debian.org>  Wed, 29 Jan 2003 22:13:59 -0500

g3data (1:1.1.4-1) unstable; urgency=low

  * New upstream release, build-depends on GTK2
  * This new version has a small window height, so should fit in 1024x768
    resolution (closes: #172843)
  * Bump Standards-Version to 3.5.8
  * Added docs for new -scroll options to man page.

 -- Peter S Galbraith <psg@debian.org>  Mon, 16 Dec 2002 20:31:58 -0500

g3data (1.08-1) unstable; urgency=low

  * New upstream release:
     This is actually upstream version 1.0.8 (a new numbering scheme).
      I'll use the new upstream numbering scheme for the debian package
      when 1.2.0 is released.
     Fixes memory leak in gdk-pixbuf (closes:  #140270).
     Enhancement: Adjusted the format for writing out results in case of
      very small numbers (%f -> %g).
  
 -- Peter S Galbraith <psg@debian.org>  Thu, 28 Mar 2002 09:38:25 -0500

g3data (1.06-2) unstable; urgency=low

  * debian/rules: Add `gdk-pixbuf-config --cflags` to CFLAGS.
    gkd-pixbuf-dev has changed and moved the include files down one
    level in /usr/include.  Thanks to Anders Lennartsson <abel@foi.se> for
    finding this building bug and sending me a fix as well.

 -- Peter S Galbraith <psg@debian.org>  Mon, 21 Jan 2002 09:03:20 -0500

g3data (1.06-1) unstable; urgency=low

  * Initial Release.
  * Close the ITP bug against wnpp (closes: #113471)
  * debian/g3data.sgml:  Man page created for g3data command.
  * convert upstream GIF examples to PNG format. 

 -- Peter S Galbraith <psg@debian.org>  Tue, 25 Sep 2001 13:19:39 -0400
