=== debian/control ===
Source: g3data
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, docbook-to-man
Standards-Version: 3.8.3
Homepage: https://github.com/pn2200/g3data

Package: g3data
Architecture: any
Depends: ${shlibs:Depends}
Description: extract data from scanned graphs
 g3data is used for extracting data from graphs.  For example, graphs
 are typically published in scientific journals without tables of the
 actual data; g3data makes the process of extracting these data easy.
