=== debian/watch ===
version=4
https://github.com/pn2200/g3data/tags .*/tags/v([\d\.]+)\.tar\.gz
